set CLASSPATH=.
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxrpc\lib\jaxrpc-api.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxrpc\lib\jaxrpc-impl.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\activation.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\mail.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\jax-qname.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxp\lib\jaxp-api.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxp\lib\endorsed\dom.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxp\lib\endorsed\sax.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxp\lib\endorsed\xalan.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxp\lib\endorsed\xercesImpl.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\xsdlib.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\relaxngDatatype.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jwsdp-shared\lib\commons-logging.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxrpc\lib\jaxrpc-impl.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\jaxrpc\lib\jaxrpc-api.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\saaj\lib\saaj-api.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jwsdp-1.2\saaj\lib\saaj-impl.jar